JEditor 3.6.x upgrade notes

Disruptive change warning

In JEditor 3.6.x, we have added a new administrative page — Security. The following parameters have been moved from [JEditor | Settings] to [JEditor | Security]:

  • JEditor | Settings | Renderer | XSS filter
  • JEditor | Settings | Uploads  | Require authorization

The values of these parameters have been reset to default.

After upgrading, go to Jira administration > Manage apps > JEditor > Security, evaluate the new security configuration, and make changes if required:

mceclip1.png

 

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk